/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


body.home footer {
    display: block !important;
}

header.sticky .header_bottom {
    padding: 20px 0;
    box-shadow: 3px 3px 10px #0000000f !important;
}

/* Gravity Form */

.gform_button_select_files {
    background-color: #372146 !important;
    box-shadow: none !important;
    border-color: #372146 !important;
    font-size: 15px !important;
    color: #fff !important;
    text-transform: none;
    font-style: normal;
    font-weight: 500 !important;
    font-family: 'Maven Pro', sans-serif !important;
    line-height: 1.7em !important;
    height: 39px !important;
    -webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 50px !important;
}

.gform_wrapper.gf_browser_chrome input.button.gform_button_select_files {
    padding: 0px 23px !important;
}

.gform_wrapper.gf_browser_chrome select {
    padding: 15px 0px 15px 10px !important;
    font-size: 15px;
    box-shadow: 0 10px 20px rgba(234, 234, 234, 0.2);
}

#gform_drag_drop_area_4_15  {
    text-align: center !important;
}

.gform_wrapper .gform_fileupload_multifile .gform_drop_area{
    text-align: center !important;
}



.gform_wrapper span.gform_drop_instructions {
    text-align: center !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 15px 0px 15px 10px !important;
}

.gform_wrapper .gfield_time_hour i {
    margin-top: 25% !important;
}

body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper textarea {
    background-color: #f9f9f9 !important;
}

.gform_wrapper.gf_browser_chrome select {
    background-color: #f9f9f9 !important;
}

#input_4_16  {
    width: 100% !important;
}

.gform_wrapper *, .gform_wrapper :after, .gform_wrapper :before {
    text-align: left !important;
}

body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .gf_progressbar_percentage, body .gform_wrapper .gf_step, body .gform_wrapper .gf_step span.gf_step_number, body .gform_wrapper .gfield_description, body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset], body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    font-family: 'Maven Pro', sans-serif !important;
}

.cookie-bar-bar button#catapultCookie {
    font-family: 'Maven Pro', sans-serif !important;
    font-size: 15px;
    text-transform: none;
    font-style: normal;
    border-radius: 50px;
    line-height: 1.7em !important;
}


/* Gravity form Button */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    color: #ffffff;
    background-color: #372146;
    font-size: 15px;
    text-transform: none;
    font-style: normal;
    font-weight: 500;
    font-family: 'Maven Pro', sans-serif !important;
    line-height: 1.7em;
    -webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 50px !important;
}

body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
    background-color: #372146;
    box-shadow: none;
    border-color: #372146;
}


a.qbutton  {
    border-radius: 50px;
    background-image: linear-gradient(to right, #552543  , #8c213d );
    box-shadow: 0 10px 20px rgba(60,36,69,0.20);
}
a.qbutton:hover {
    background-image: linear-gradient(to right, #792541  , #bf1635 );
}

/* .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	background-image: linear-gradient(to right, #552543  , #8c213d );
	box-shadow: 0 10px 20px rgba(60,36,69,0.20);
	border: none !important;
	border-radius: 50px;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
	background-image: linear-gradient(to right, #792541  , #bf1635 );
}
 */

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    text-transform: none !important;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    background-image: linear-gradient(to right, #552543  , #8c213d );
    box-shadow: 0 10px 20px rgba(60,36,69,0.20);
    border: none !important;
    border-radius: 50px;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:hover, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-image: linear-gradient(to right, #792541  , #bf1635 );
}

div#slide-1-layer-4,
div#slide-1-layer-5 {
    font-family: Maven Pro !important;
}

.q_list.circle ul>li:before {
    background-color: #c31632;
    width: 6px;
    height: 6px;
}

.q_list.circle ul>li:before {
    top: 11px;
}

.qode-accordion-holder .qode-title-holder.ui-state-hover,
.qode-accordion-holder .qode-title-holder.ui-state-active {
    background-color: #372146 !important;
}



.drop_down .second .inner ul li a,
.drop_down .second .inner ul li h5 {
    text-transform: none;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}

.qode-accordion-holder .qode-accordion-content {
    border-bottom: 1px solid #f4f4f4;
}

/* Re5 */

.home_slider .tp-bgimg {
    margin-top: -50px;
}

.header_bottom_widget a.qbutton {
    box-shadow: none;
    background-image: none;
    background-color: transparent;
    border: 1px solid rgba(55, 33, 70, 0.15);
    color: #372146;
    text-transform: none;
    font-size: 18px;
}

nav.main_menu ul li a span.underline_dash {
    bottom: -10px !important;
}

.home_dienstleistungen_text {
    width: 445px;
}

h5, .h5, h5 a {
    opacity: 0.7;
}

h6, .h6, h6 a {
    opacity: 0.7;
}

.home_dienstleistungen .wpb_content_element.wpb_single_image img {
    height: 80px ;
    width: auto ;
}

.home_dienstleistungen h4 {
    width: 320px;
    height: 51px;
}

#home_partner .vc_row-fluid{
    border-bottom-right-radius: 120px;
    border-top-left-radius: 120px;
}

#home_partner .wpb_content_element.wpb_single_image img {
    max-height: 80px;
    width: auto;
}

.qode-btn.qode-btn-solid {
    border-radius: 50px !important;
}

.qode-btn{
    padding: 10px 20px !important;
}

.home_reparatur img {
    height: 620px !important;
    object-fit: cover !important;
}

.home_reparatur_right {
    background-color: #ffffff !important;
    box-shadow: 0 5px 98px 0 rgba(0, 0, 0, 0.1);
    margin-top: -550px;
    padding: 90px;
    padding-top: 90px!important;
    padding-left: 90px!important;
    padding-right: 90px!important;
    float: right;
}

.home_dienstleistungen_text {
    width: auto;
}

.home_dienstleistungen h6 {
    width: 320px;
}

.footer_bottom, .side_menu.side_area_alignment_center {
    text-align: left;
}

.footer_bottom_holder img {
    height: 35px !important;
    width: auto !important;
}

.footer_top h5, .h5, h5 a {
    opacity: 1;
}

.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    color: #372146;
}



#dienstleistungen_row h6, .h6, h6 a {
    min-height: 75px;
}


/* Preise */

#customers p {
    text-align: left !important;
}

#estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent .col-md-2 {
    padding: 0 ;
}

.lfb_btnContainer {
    padding: 18px !important;
}

#estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary, #estimation_popup.wpe_bootstraped[data-form="12"] .gform_button, #estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary:hover, #estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary:active, #estimation_popup.wpe_bootstraped[data-form="12"] .genPrice .progress .progress-bar-price, #estimation_popup.wpe_bootstraped[data-form="12"] .progress-bar, #estimation_popup.wpe_bootstraped[data-form="12"] .quantityBtns a, #estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary:active, #estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary.active, #estimation_popup.wpe_bootstraped[data-form="12"] .open .dropdown-toggle.btn-primary, #estimation_popup.wpe_bootstraped[data-form="12"] .dropdown-inverse li.active > a, #estimation_popup.wpe_bootstraped[data-form="12"] .dropdown-inverse li.selected > a, #estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary:active, #estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary.active, #estimation_popup.wpe_bootstraped[data-form="12"] .open .dropdown-toggle.btn-primary, #estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary:hover, #estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary:focus, #estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary:active, #estimation_popup.wpe_bootstraped[data-form="12"] .btn-primary.active, #estimation_popup.wpe_bootstraped[data-form="12"] .open .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #372146 !important;
    font-size: 15px !important;
    text-transform: none;
    display: inline-block;
    position: relative;
    font-weight: 500;
    font-family: inherit;
    padding: 10px 20px;
    line-height: 1.7em !important;
    -webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 50px !important;
}

body #estimation_popup.wpe_bootstraped[data-form="12"] #mainPanel DIV.genSlide DIV.genContent.container-fluid.lfb_noDes DIV.itemBloc.lfb_item.lfb_btnContainer .lfb_button.btn.btn-primary.btn-wide {
    color: #ffffff;
    background-color: #372146 !important;
    font-size: 15px !important;
    text-transform: none;
    display: inline-block;
    position: relative;
    font-weight: 500;
    font-family: inherit;
    padding: 10px 20px;
    line-height: 1.7em !important;
    -webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 50px !important;
}

#estimation_popup.wpe_bootstraped .btn-primary:hover, #estimation_popup.wpe_bootstraped a:hover {
    opacity: 1;
}

table td {
    text-align: left !important;
}

#lfb_bootstraped.lfb_bootstraped td, .bootstrap-datetimepicker-widget td, #lfb_bootstraped.lfb_bootstraped th, .bootstrap-datetimepicker-widget th {
    padding: 5px;
}


.itemBloc {
    width: 16.666666666667% !important;
}


#estimation_popup.wpe_bootstraped .lfb_richtext.col-md-2 {
    width: auto !important;
}

#estimation_popup.wpe_bootstraped blockquote, .bootstrap-datetimepicker-widget blockquote {
    border-left: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

body #estimation_popup.wpe_bootstraped[data-form="12"] #lfb_mainFormTitle {
    color: #372146;
    font-family: 'Maven Pro', sans-serif;
    font-size: 41px;
    line-height: 61px;
    font-weight: 700;
    text-transform: none !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 15px;
    text-transform: none;
}

.footer_bottom_holder {
    padding-bottom: 20px !important;
}

.firmenangebot_col img {
    max-width: 80%;
}

.gform_button {
    width: auto !important;
}

#estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent .col-md-2 {
    display:inline-table;
}

.q_team .q_team_image img {
    max-width: 70%;
}

.footer_social {
    display: flex;
    align-items: center
}

.icon_fb, .icon_in, .icon_g {
    margin-right: 5px;
}


/* Uber Uns */

#partner_logo img{
    max-width: 75%;
}


/* Online Termin Style */

.am-confirmation-booking-cost {
    display: none;  /*hide the payment information as it is not applicable.*/
}

.am-show-calendar-container .calendar-link {
    margin-top: 3em;
}

.am-cabinet-dashboard-appointments .am-has-divider.el-row .el-row,
.am-has-divider.el-row .el-row {
    margin-top: 3em;
}


/* device repair pages **/

/* The grid (hide message when no items are found for the grid query) */
.tg-error-msg { display:none !important; }

img.tg-item-image {
    width: 37% !important;
    margin: auto !important;
}


.single-device_repair h1 {
    font-size: 41px;
    line-height: 61px;
}

.single-device_repair h2 {
    font-size: 30px;
    line-height: 38px;
}

.single-device_repair h3 {
    font-size: 28px;
    line-height: 34px;
}

@media (max-width: 768px) {
    .single-device_repair .title h1 {
        font-size: 28px !important;
        line-height: 38px !important;
    }
    .single-device_repair h2 {
        font-size: 24px !important;
        line-height: 30px !important;
    }
    .single-device_repair h3 {
        font-size: 20px !important;
        line-height: 24px !important;
    }
}

.single-device_repair .content {
    margin-top: 0;
}
@media (max-width: 768px) {
    .single-device_repair .content {
        margin-top: 50px !important;
    }
}

#device-repair {
    color: #333333;
    width:40%;
    text-align:center;
    margin: auto;
}

#device-repair .model-year {
    display: block;
    /*background-color: #f2f2f2;*/
    margin: 0.5em 0px;
    padding: 5px;
    font-size: 28px;
    font-weight: 700;
    color: #372146;
}
@media (max-width: 768px) {
    #device-repair .model-year {
        font-size: 22px;
        margin: 0;
        padding: 0;
    }
}

#device-repair .model-numbers {
    display: block;
    /*background-color: #f2f2f2;*/
    margin: 0.5em 0px;
    padding: 5px;
    font-style: italic;
}

#device-repair .notes {
    display: block;
    /*background-color: #f2f2f2;*/
    margin: 2em 0px;
    padding: 5px;
    /*font-style: italic;*/
}

#device-repair .backlink, .backlink-row .backlink {
    /*display: block;*/
    /*background-color: #f2f2f2;*/
    margin: 2em 0px;
    padding: 5px;
    /*font-style: italic;*/
    color: #c31632;
    font-size: 14px;
}

#device-repair .backlink a {
    color: #c31632;
}

#device-repair-items {
    color: #333333;
    width: 100%;
}

.device-button {
    background-image: none !important;
    width: 50%;
}

.manufacturer-row {
    margin-top: 6em;
}

.image_with_text img {
    margin: auto;
    max-height: 84px;
}

.device-row a.qbutton {
    background-image: none;
}

.device-row .qbutton {
    box-shadow: none !important;
}



/* Responsive */
#estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent .col-md-2 {
    display:inline-table;
}

@media (max-width: 600px) {
    body #estimation_popup.wpe_bootstraped[data-form="12"] #lfb_mainFormTitle {
        font-size: 30px;
        line-height: 40px;
    }
}


.mobile_menu_button {
    float: right !important;
}
@media (max-width: 1000px) {
    #termin_mobile_icon.on {
        opacity: 1;
        filter: alpha(opacity=100);
        visibility: visible;
        right: 25px;
    }

    #termin_mobile_icon a.qbutton {
        background-image: none;
    }

    #termin_mobile_icon {
        color: #cdcdcd;
        height: auto;
        position: fixed;
        bottom: 130px;
        margin: 0;
        z-index: 10000;
        -webkit-transition: all .3s ease 0s;
        -moz-transition: all .3s ease 0s;
        -o-transition: all .3s ease 0s;
        transition: all .3s ease 0s;
        right: 15px;
        opacity: 0;
        filter: alpha(opacity=0);
        visibility: hidden;
        -webkit-backface-visibility: hidden;
    }

    .ellipsis {
        width: auto !important;
    }

    .home_reparatur_right {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
        padding-left: 50px !important;
        padding-right: 50px !important;
    }

    .dienstleistungen_title, .reparaturen_title, .ankauf_title, .versicherung_title, .handyabo_title, .firmenangebot_title, .uberuns_title, .kontakt_title {
        margin-top: -140px !important;
        margin-bottom: -50px !important;
    }

    #preise_title {
        margin-top: -140px !important;
        margin-bottom: -50px !important;
    }

    .vb_pc {
        display: none !important;
    }

    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
        padding: 5px 0px 5px 10px !important;
    }

    .side_menu_button_wrapper {
        display: none;
    }

    .four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
        width: 50% !important;
        margin-top: 30px;
    }

    .footer_top .four_columns .column3 .column_inner>div, .footer_top .three_columns .column3 .column_inner>div {
        margin: 0;
    }

    .four_columns>.column3>.column_inner {
        padding: 0;
    }

    .manufacturer-row .manufacturer-item .wpb_single_image {
        padding-left: 1em !important;
        padding-right: 1em !important;
    }

}

@media (max-width: 600px) {
    .four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
        width: 100% !important;
    }
}

@media (width: 768px) {
    .home_dienstleistungen h4 {
        height: 100px !important;
    }
}
@media (min-width: 768px) {
    .ctareparaturen_row .section_inner_margin {
        display: flex !important;
        align-items: center !important;
    }
}


@media (max-width: 768px) {

    h2, .h2, h2 a {
        font-size: 40px;
        line-height: 50px;
    }


    h3, .h3, h3 a {
        font-size: 35px;
        line-height: 45px;
    }

    .qode-btn.qode-btn-solid {
        margin-bottom: 10px;
    }

    .home_reparatur_right {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .ctareparaturen_row .qode-btn {
        float: left !important;
        margin-top: 30px !important;
    }

    .home_slider .tp-bgimg {
        background-position: left !important;
    }


    div.page-title {
        padding-top: 1em !important;
        padding-bottom: 5em !important;
    }

    div.page-sub-title {
        padding-top: 0em !important;
        padding-bottom: 2em !important;
    }

    #device-repair {
        width: 100%;
    }
    .manufacturer-row {
        margin-top: 0em;
    }

    .manufacturer-row .manufacturer-item,
    .device-row .device-item {
        margin-bottom: 3em;
    }

    .manufacturer-row .manufacturer-item .wpb_single_image {
        padding-left: 2em !important;
        padding-right: 2em !important;
    }

    .manufacturer-row .wpb_wrapper img {
        max-width: 60%;
    }

}

@media (min-width: 1000px) {
    .reparaturen_row .section_inner_margin {
        display: flex !important;
        align-items: center !important;
    }

    .home_Firmenangebot  .section_inner_margin {
        display: flex !important;
        align-items: center !important;
    }

    .handyabo_title .section_inner_margin {
        display: flex !important;
        align-items: flex-end !important;
    }

    .vb_mob {
        display: none !important;
    }

    /*.manufacturer-row .manufacturer-item .wpb_single_image {*/
    /*	padding-left: 1em !important;*/
    /*	padding-right: 1em !important;*/
    /*}*/

}

@media (max-width: 1200px) {
    nav.main_menu > ul > li > a {
        padding: 0 10px;
    }

    nav.main_menu > ul > li > a {
        font-size: 15px;
    }
}

button#catapultCookie {
    padding: 15px 30px !important;
    border-radius: 50px !important;
    font-family: inherit;
    font-size: inherit;
    text-transform: none;
}

.has-cookie-bar #catapult-cookie-bar {
    padding: 1em 2.5em !important;
}

.has-cookie-bar #catapult-cookie-bar {
    width: 350px !important;
}


.footer_top [id^="text-"] {
    margin-top: 2em !important;
}

.cky-btn {
    border-radius: 25px !important;
    font-size: 18px !important;
}

.cky-notice .cky-title {
    font-size: 20px !important;
}

.cky-notice-des * {
    font-size: 18px !important;
    font-weight: 400 !important;
}
